twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    paths: 
        # LG 20190717 : pour pouvoir utiliser des raccourcis genre "{% include "@Partage/Widgets/HeureDébutHeureFin.html.twig" %}" dans twig
        '%kernel.project_dir%/src/Limoog/PartageBundle/Resources/views': Partage
    exception_controller:  App\PaaBundle\Controller\ErrorController::showAction
# MG Ajout 20200828 : Utiliser une variable du .env avec twig
    globals:
        session_max_idle_time: '%env(session_max_idle_time)%'
 # LG 20200902 : ajouter le baseURL aux variables globales   
        baseURL: '%env(baseURL)%'